body
{
	background:url(../images/bagroundimg.png) repeat-x #fff;
	margin:0px auto;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:17px;
}
#wrapper
{
	width:960px;
	margin:0px auto;
	padding:0px;
}
.topline
{
	width:960px;
	float:left;
	background:#71706e;
	height:9px;
	/*margin-top:-8px;*/
}
#header
{
	width:960px;
	float:left;
	height:129px;
	background:#fff;
	/*margin-top:-12px;*/
}
#logo
{
	width:153px;
	height:116px;
	float:left;
	margin:10px 0px 0px 4px;
}
.socialnetwork
{
	width:195px;
	float:right;
	margin-top:37px;
}
.followuson
{
	width:79px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#585858;
	margin-top:4px;
}
.iconouter
{
	width:108px;
	float:left;
}
.fbicon
{
	width:23px;
	height:23px;
	float:left;
	margin-right:3px;
}
.slogan
{
	width:686px;
	float:left;
	font-family:Agency FB;
	font-size:26px;
	color:#585858;
	margin-left:0px;
	margin-top:40px;
	font-weight:bold;
}
.clear
{
	clear:both;
}
#menu_outer
{
	width:960px;
	float:left;
}
.menu
{
	width:960px;
	float:left;
	height:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
}
.menu ul
{
	list-style:none;
	float:left;
	margin-left:-15px;
	width:960px;
}
.menu ul li
{
	list-style:none;
	float:left;
	
}
.menu ul li a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#f6f6f6;
	list-style:none;
	text-decoration:none;
	padding:0px 15px 0px 15px;
	font-weight:bold;

}
.menu ul li.active a, .menu ul li a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#71706e;
	list-style:none;
	text-decoration:none;
	font-weight:bold;
	
}
.sepration
{
	width:2px;
	height:40px;
	float:left;
	background:url(../images/sepration.png) no-repeat;
	margin-top:-13px;
	margin-right:10px;
	
}
#banner
{
	width:960px;
	height:222px;
	float:left;
	margin-top:5px;
	
}
#middle
{
	width:960px;
	float:left;
	margin:20px 0px 0px 0px;
}
.productleft
{
	width:227px;
	float:left;
	margin:-10px 0px 0px 0px;
}
.productcategorybg
{
	width:230px;
	height:29px;
	float:left;
	background:url(../images/productcategorybg.png) no-repeat;
	margin:0px 0px 0px 0px;
}
.productcategorytext
{
	width:182px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#f1f1f1;
	margin:5px 0px 0px 30px;
	font-weight:bold;
}
.welcomeouter
{
	width:678px;
	float:left;
	margin-left:30px;
	margin-top:-20px;
}
.welcomehead
{
	width:350px;
	float:left;
	font-size:16px;
	font-weight:bold;

}
#footer
{
	width:100%;
	height:146px;
	margin:0px auto;
	padding:0px;
	background:#5e6061;
	float:left;
	margin-top:20px;

}
.footertxtouter
{
	width:960px;
	margin:0px auto;
	padding:0px;
	
}
.footerleft
{
	width:200px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
}
.footerleft_a 
{
	width:200px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:underline;
}
.footerleft_a  a
{
	width:200px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:underline;
}
.footerleft_a  a:hover
{
	width:200px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:underline;
}
.footerleft_outer
{
	width:300px;
	float:left;
	margin-top:30px;
}
.footermenu
{
	width:560px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	margin-top:30px;
}
.footermenu ul 
{
	list-style:none;
	float:left;
}
.footermenu ul li 
{
	list-style:none;
	float:left;
}
.footermenu ul li a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	float:left;
	text-decoration:none;
	display:inline;
	padding:0px 5px 0px 10px;
}
.footermenu ul li.active a, .footermenu ul li a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	float:left;
	text-decoration:underline;
	display:inline;
}
.forms
{
	width:400px;
	float:left;
	margin-left:20px;
	margin-top:-20px;
}
.sendbtn
{
	width:49px;
	float:right;
	height:22px;
	background:url(../images/sendbtn.png) no-repeat;
	margin:10px 8px 20px 0px;
}
.productimage
{
	width:160px;
	float:left;
	height:160px;
}
.productimage_outer
{
	width:160px;
	float:left;
	border: 1px solid #bdbdbd;
	padding-bottom:10px;
}
.productimage_outer:hover
{
	border:1px solid #4babf8;
	cursor:pointer;
}
.productheadbg
{
	width:155px;
	float:left;
	background:#299efc;
	min-height:30px;
	margin-left:3px;
}
.productheadtext
{
	width:150px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-align:center;
	margin-top:5px;
}
.productheadtext a
{
	width:150px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-align:center;
	text-decoration:none;
}
.productheadtext a:hover
{
	width:150px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-align:center;
	text-decoration:underline;
}
.chemintech
{
	width:110px;
	float:left;
	font-family:Agency FB;
	font-size:18px;
	color:#000000 ;
	font-weight:bold;
	margin-top:70px;
	margin-left:10px;
}
.chemicallabcontenouter
{
	width:376px;
	float:left;
}

.chemicallabcontenouter_a
{
	width:250px;
	float:left;
}
.arrowicon
{
	width:16px;
	height:16px;
	float:left;
	background:url(../images/arrow.png) no-repeat;
	cursor:pointer;
}
.chemicaltexts
{
	width:350px;
	float:left;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	margin-left:10px;
}
.chemicaltexts a
{
	width:350px;
	float:left;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.chemicaltexts a:hover
{
	width:350px;
	float:left;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#4babf8;
	text-decoration:underline;
}



.chemitext
{
	width:200px;
	float:left;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	margin-left:10px;
}
.chemitext a
{
	width:200px;
	float:left;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.chemitext a:hover
{
	width:200px;
	float:left;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#4babf8;
	text-decoration:underline;
}

.chemicalimageouter
{
	width:170px;
	float:right;
	border:1px solid #ababab;
	
}
.chemicalimageouter:hover
{
	border:1px solid #289dfb;
	cursor:pointer;
}
.chemicalimages
{
	width:160px ;
	height:120px;
	float:right;
	padding:5px 5px 5px 5px;
}
.chemintech_chemicals
{
	width:300px;
	float:left;
}